Bug 1270006 - Review Request: golang-github-hawkular-hawkular-client-go - Golang client for Hawkular
Summary: Review Request: golang-github-hawkular-hawkular-client-go - Golang client for...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-08 18:37 UTC by Jan Chaloupka
Modified: 2016-01-26 19:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 19:44:11 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 18:37:45 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hawkular-hawkular-client-go/golang-github-hawkular-hawkular-client-go.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hawkular-hawkular-client-go/golang-github-hawkular-hawkular-client-go-0.3.4-1.fc20.src.rpm

Description: Golang client for Hawkular

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11376397

$ rpmlint golang-github-hawkular-hawkular-client-go-0.3.4-1.fc20.src.rpm golang-github-hawkular-hawkular-client-go-devel-0.3.4-1.fc20.noarch.rpm golang-github-hawkular-hawkular-client-go-unit-test-0.3.4-1.fc20.x86_64.rpm
golang-github-hawkular-hawkular-client-go-devel.noarch: W: no-documentation
golang-github-hawkular-hawkular-client-go-unit-test.x86_64: E: devel-dependency golang-github-hawkular-hawkular-client-go-devel
golang-github-hawkular-hawkular-client-go-unit-test.x86_64: W: no-documentation
3 packages and 0 specfiles checked; 1 errors, 2 warnings.

Comment 1 Lokesh Mandvekar 2015-10-09 04:54:07 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 2 Fedora Update System 2015-10-19 12:53:32 UTC
golang-github-hawkular-hawkular-client-go-0.3.4-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-69f8f7f249

Comment 3 Fedora Update System 2015-10-19 12:54:02 UTC
golang-github-hawkular-hawkular-client-go-0.3.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-986925a810

Comment 4 Fedora Update System 2015-10-19 12:54:33 UTC
golang-github-hawkular-hawkular-client-go-0.3.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1bc97dfdbe

Comment 5 Fedora Update System 2015-10-19 12:55:08 UTC
golang-github-hawkular-hawkular-client-go-0.3.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-eb3a1bce21

Comment 6 Fedora Update System 2015-10-19 16:24:11 UTC
golang-github-hawkular-hawkular-client-go-0.3.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-hawkular-hawkular-client-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1bc97dfdbe

Comment 7 Fedora Update System 2015-10-20 03:49:36 UTC
golang-github-hawkular-hawkular-client-go-0.3.4-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-hawkular-hawkular-client-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-69f8f7f249

Comment 8 Fedora Update System 2015-10-20 04:23:03 UTC
golang-github-hawkular-hawkular-client-go-0.3.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-hawkular-hawkular-client-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-986925a810

Comment 9 Fedora Update System 2015-10-20 15:17:31 UTC
golang-github-hawkular-hawkular-client-go-0.3.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-hawkular-hawkular-client-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-eb3a1bce21


Note You need to log in before you can comment on or make changes to this bug.